[MAIN]
Radar.Main.X=45,0
Radar.Main.Y=120,1
Radar.Main.X-Scale=112,0
Radar.Main.Y-Scale=90,9

Radar.MainBlackRing.X=28,6
Radar.MainBlackRing.Y=134,0
Radar.MainBlackRing.X-Scale=296,8
Radar.MainBlackRing.Y-Scale=245,75

Radar.RingPlane.X-Scale=122
Radar.RingPlane.X=40
Radar.RingPlane.Y-Scale=99
Radar.RingPlane.Y=124
Radar.RingPlane.Color.Red=255
Radar.RingPlane.Color.Green=255
Radar.RingPlane.Color.Blue=255
Radar.RingPlane.Color.Alpha=0
Radar.RingPlane.Color._Alpha=255

Radar.Ring.Part1.X=33,9
Radar.Ring.Part1.Y=124,4
Radar.Ring.Part1.X-Scale=122
Radar.Ring.Part1.Y-Scale=99
Radar.Ring.Part2.X=44,9
Radar.Ring.Part2.Y=124,4
Radar.Ring.Part2.X-Scale=122
Radar.Ring.Part2.Y-Scale=99
Radar.Ring.Part3.X=33,9
Radar.Ring.Part3.Y=124,4
Radar.Ring.Part3.X-Scale=99
Radar.Ring.Part3.Y-Scale=122
Radar.Ring.Part4.X=44,9
Radar.Ring.Part4.Y=124,4
Radar.Ring.Part4.X-Scale=122
Radar.Ring.Part4.Y-Scale=99

Radar.ZPosBar.Bar.X=40
Radar.ZPosBar.Bar.Y=104
Radar.ZPosBar.Bar.Color.Red=200
Radar.ZPosBar.Bar.Color.Green=200
Radar.ZPosBar.Bar.Color.Blue=200
Radar.ZPosBar.Bar.Color.Alpha=200
Radar.ZPosBar.BackTexture.X-Scale=20
Radar.ZPosBar.BackTexture.X=40
Radar.ZPosBar.BackTexture.Y-Scale=76
Radar.ZPosBar.BackTexture.Y=104
Radar.ZPosBar.BackTexture.Color.Red=10
Radar.ZPosBar.BackTexture.Color.Green=10
Radar.ZPosBar.BackTexture.Color.Blue=10
Radar.ZPosBar.BackTexture.Color.Alpha=100